
webProfilLink a{
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

webProfilLink a:hover{
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.countryName{
	color:#999999;
	font-weight:bold;
	margin-left:30px;
	font-size:12px;
}

.titleName{
	color:#000000;
	font-weight:bold;
	margin-left:30px;
	font-size:14px;
}

.bio_content{
	padding-top:7px;
	font-size:11px;
	vertical-align:top;
}
.profile_content{
	text-align:justify;
	background-color:#F1F2ED;
	vertical-align:top;
	font-size:11px;
}

.pict{
	float:right;
	margin-bottom:0px;
	margin-left:10px;
}

.titles{
	margin-left:30px;
	margin-top: 0px; 
	margin-bottom: 0px;
	/*font-weight:bold;*/
	color:#008165;
}

#nextTitles h6{
	color:#008165;
	margin-left:30px;
	margin-bottom:0px;
	font-size:10px;
	font-weight:normal;
}

#nextTitles select{
	margin-left:30px;
	border-width:1px;
	border-style:solid;
	border-color:#008165;
	background-color:#FFFFFF;	
}

.profilDetails{ /***** for firefox *****/
	clear:both;
	background-color:#006E51;
}

.contactData{
	float:left;
	padding-left:10px;
	padding-bottom:10px;
	font-size:10px;
	color:#F1F2ED;
	text-align:left;
}


/**************** menu *************/
ul.liste, li, a {padding:0px ; margin:0px; color:#006E51;} /*met à 0 toutes les marges, intérieures et extérieures */ 
ul.liste, li, a:hover {color:#C45426;}

ul li p{
	margin-left:0px;
	margin-top: 0px; 
	margin-bottom: 0px;
	font-style:italic;
	font-size:9px;
	color:#666666;
}

.email{color:#F1F2ED;}

ul.liste li { /* style chaque cellule de la liste */
	clear:both;
	display:inline ; /* passe la liste de l'affichage vertical à l'affichage horizontal */
	border-right:2px solid #B7DBD3;
	width:120px;
	text-align:center;
	margin:auto;
	list-style-type:none;
}
.liste2 a {padding-left:5px ; padding-right:5px;  background-color:#006E51; color:#F1F2ED; font-weight:bold; text-decoration:none;} /* marges gauches et droites sur les liens */
.liste2 a:hover {background-color:#006E51; color:#E8EBE2;} /* marges gauches et droites sur les liens */

body>.liste2 li {width:auto} /* annule le hack IE 5.0 pour les autres navigateurs que IE */ 